## node-electron-to-chromium 1.3.21

=== debian/changelog ===
node-electron-to-chromium (1.3.21-1) unstable; urgency=low

  * Initial release (Closes: #876255)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Sep 2017 14:45:47 +0530
