=== debian/tests/control ===
Tests: require
Depends: node-electron-to-chromium
