## node-electron-to-chromium 1.3.103

=== debian/changelog ===
node-electron-to-chromium (1.3.103-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.103
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/copyright
  * Update d/watch
  * Update URL in Vcs-* field
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 19 Jan 2019 17:45:46 +0530
