=== debian/control ===
Source: node-electron-to-chromium
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~),
 dh-buildinfo,
 nodejs
Standards-Version: 4.3.0
Homepage: https://www.npmjs.com/package/electron-to-chromium
Vcs-Git: https://salsa.debian.org/js-team/node-electron-to-chromium.git
Vcs-Browser: https://salsa.debian.org/js-team/node-electron-to-chromium

Package: node-electron-to-chromium
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: Provides a list of electron-to-chromium version mappings
 This repository provides a mapping of Electron versions to the Chromium
 version that it uses.
 .
 This package is used in Browserslist, so you can use e.g. electron >= 1.4 in
 Autoprefixer, Stylelint, babel-preset-env and eslint-plugin-compat.
 .
 Node.js is an event-based server-side JavaScript engine.
