=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*=// \
- http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/electron-to-chromium .*=electron-to-chromium-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
+ https://github.com/Kilian/electron-to-chromium/tags .*/archive/v?([\d\.]+).tar.gz
