## node-electron-to-chromium 1.3.322

=== debian/changelog ===
node-electron-to-chromium (1.3.322-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use github tags
  * Switch minimal test and install to pkg-js-tools
  * New upstream version 1.3.322

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 20:16:59 +0100
