=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-buildinfo,
- nodejs
-Standards-Version: 4.3.0
+ pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.4.1
 Homepage: https://www.npmjs.com/package/electron-to-chromium
 Vcs-Git: https://salsa.debian.org/js-team/node-electron-to-chromium.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-electron-to-chromium
+Rules-Requires-Root: no
 
 Package: node-electron-to-chromium
 Architecture: all
