## node-electron-to-chromium 1.3.452

=== debian/changelog ===
node-electron-to-chromium (1.3.452-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 1.3.452
  * Enable upstream test using tape instead of ava
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 12:27:04 +0200
