=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 12),
- dh-buildinfo,
- pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12)
+ , node-tape <!nocheck>
+ , pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.5.0
 Homepage: https://www.npmjs.com/package/electron-to-chromium
 Vcs-Git: https://salsa.debian.org/js-team/node-electron-to-chromium.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-electron-to-chromium
@@ -16,9 +15,9 @@
 
 Package: node-electron-to-chromium
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs
+Depends: ${misc:Depends}
+ , nodejs
+Multi-Arch: foreign
 Description: Provides a list of electron-to-chromium version mappings
  This repository provides a mapping of Electron versions to the Chromium
  version that it uses.
