## node-electron-to-chromium 1.3.585

=== debian/changelog ===
node-electron-to-chromium (1.3.585-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.585

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 05:59:37 +0100

node-electron-to-chromium (1.3.584-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.584

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 17:02:02 +0100

node-electron-to-chromium (1.3.583-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.583

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:14:10 +0100

node-electron-to-chromium (1.3.582-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.582

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 11:38:12 +0200

node-electron-to-chromium (1.3.578-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 1.3.578
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:13:56 +0200
