=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.19~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://www.npmjs.com/package/electron-to-chromium
 Vcs-Git: https://salsa.debian.org/js-team/node-electron-to-chromium.git
