## node-electron-to-chromium 1.3.620

=== debian/changelog ===
node-electron-to-chromium (1.3.620-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.620

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 21:59:50 +0100

node-electron-to-chromium (1.3.610-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 1.3.610

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 10:45:13 +0100

node-electron-to-chromium (1.3.593-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.593

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 13:31:01 +0100
