## node-electron-to-chromium 1.3.626

=== debian/changelog ===
node-electron-to-chromium (1.3.626-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.626

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:21:19 +0100
