=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.npmjs.com/package/electron-to-chromium
 Vcs-Git: https://salsa.debian.org/js-team/node-electron-to-chromium.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-electron-to-chromium
