## node-electron-to-chromium 1.3.634

=== debian/changelog ===
node-electron-to-chromium (1.3.634-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jan 2021 00:41:50 +0530

node-electron-to-chromium (1.3.634-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.634

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:15:22 +0100

node-electron-to-chromium (1.3.631-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.631
  * Remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 08:42:35 +0100
