## node-electron-to-chromium 1.3.639

=== debian/changelog ===
node-electron-to-chromium (1.3.639-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.639

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Jan 2021 16:14:20 +0100
