## node-electron-to-chromium 1.3.645

=== debian/changelog ===
node-electron-to-chromium (1.3.645-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.645

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 15:55:40 +0100

node-electron-to-chromium (1.3.643-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.643

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Jan 2021 07:47:35 +0100
