## node-electron-to-chromium 1.3.649

=== debian/changelog ===
node-electron-to-chromium (1.3.649-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.649

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 09:26:30 +0100
