## node-electron-to-chromium 1.3.651

=== debian/changelog ===
node-electron-to-chromium (1.3.651-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.651

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Feb 2021 06:07:38 +0100
