=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , node-tape <!nocheck>
  , dh-sequence-nodejs
 Standards-Version: 4.5.1
@@ -16,7 +16,6 @@
 Package: node-electron-to-chromium
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Multi-Arch: foreign
 Description: Provides a list of electron-to-chromium version mappings
  This repository provides a mapping of Electron versions to the Chromium
