=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-liftoff-$1.tar.gz/ \
 https://github.com/Kilian/electron-to-chromium/tags .*/archive/v?([\d\.]+).tar.gz
