## node-electron-to-chromium 1.4.71

=== debian/changelog ===
node-electron-to-chromium (1.4.71-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.71

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 12:03:27 +0100

node-electron-to-chromium (1.4.65-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.65
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 20:21:20 +0100

node-electron-to-chromium (1.4.49-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.49

 -- Yadd <yadd@debian.org>  Thu, 20 Jan 2022 09:09:20 +0100

node-electron-to-chromium (1.4.44-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.44

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 07:50:25 +0100

node-electron-to-chromium (1.4.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.27

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 06:29:17 +0100

node-electron-to-chromium (1.4.4-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 1.4.4

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 10:15:52 +0100

node-electron-to-chromium (1.3.836-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * New upstream version 1.3.836

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 09:30:52 +0200
