=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-liftoff-$1/ \
 https://github.com/Kilian/electron-to-chromium/tags .*/archive/.*/v?([\d\.]+).tar.gz
