## node-electron-to-chromium 1.4.230

=== debian/changelog ===
node-electron-to-chromium (1.4.230-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.230

 -- Yadd <yadd@debian.org>  Thu, 25 Aug 2022 07:26:16 +0200

node-electron-to-chromium (1.4.224-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.224

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 10:04:29 +0200

node-electron-to-chromium (1.4.204-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.204

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 22:12:49 +0200

node-electron-to-chromium (1.4.177-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.177

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 09:54:17 +0200

node-electron-to-chromium (1.4.170-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.170

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:16:49 +0200

node-electron-to-chromium (1.4.150-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.150

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 13:40:40 +0200

node-electron-to-chromium (1.4.137-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.4.137

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 14:06:15 +0200

node-electron-to-chromium (1.4.129-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.129

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 07:18:00 +0200

node-electron-to-chromium (1.4.103-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.103

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 12:24:28 +0200

node-electron-to-chromium (1.4.88-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.88

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 16:00:59 +0100

node-electron-to-chromium (1.4.80-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.80

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 10:05:51 +0100

node-electron-to-chromium (1.4.76-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.76

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:18:30 +0100

node-electron-to-chromium (1.4.75-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.75

 -- Yadd <yadd@debian.org>  Wed, 02 Mar 2022 11:01:24 +0100
