## node-electron-to-chromium 1.4.284

=== debian/changelog ===
node-electron-to-chromium (1.4.284-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.284

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:12:49 +0200

node-electron-to-chromium (1.4.254-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.254

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 08:27:45 +0200
