## node-electron-to-chromium 1.4.552

=== debian/changelog ===
node-electron-to-chromium (1.4.552-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.552

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 13 Oct 2023 00:57:51 +0530

node-electron-to-chromium (1.4.518-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 1.4.518
  * Switch test to ava

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 07:40:04 +0400
