## node-electron-to-chromium 1.4.616

=== debian/changelog ===
node-electron-to-chromium (1.4.616-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.616

 -- Yadd <yadd@debian.org>  Fri, 22 Dec 2023 14:27:32 +0400

node-electron-to-chromium (1.4.568-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.568

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Fri, 27 Oct 2023 17:53:56 +0000
