=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-tape <!nocheck>
-Standards-Version: 4.6.1
+ , ava <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://www.npmjs.com/package/electron-to-chromium
 Vcs-Git: https://salsa.debian.org/js-team/node-electron-to-chromium.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-electron-to-chromium
