## node-electron-to-chromium 1.4.773

=== debian/changelog ===
node-electron-to-chromium (1.4.773-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.773

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 16:08:24 +0400

node-electron-to-chromium (1.4.761-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 1.4.761

 -- Yadd <yadd@debian.org>  Thu, 09 May 2024 10:38:18 +0400
