## node-electron-to-chromium 1.5.80

=== debian/changelog ===
node-electron-to-chromium (1.5.80-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.80

 -- Yadd <yadd@debian.org>  Thu, 09 Jan 2025 21:45:05 +0100
