## node-electron-to-chromium 1.5.109

=== debian/changelog ===
node-electron-to-chromium (1.5.109-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 1.5.109

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:15:49 +0100
