## node-electron-to-chromium 1.5.166

=== debian/changelog ===
node-electron-to-chromium (1.5.166-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.166

 -- Yadd <yadd@debian.org>  Mon, 16 Jun 2025 13:33:30 +0200
