## node-electron-to-chromium 1.5.199

=== debian/changelog ===
node-electron-to-chromium (1.5.199-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.199

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:29:50 +0200
