## node-electron-to-chromium 1.5.218

=== debian/changelog ===
node-electron-to-chromium (1.5.218-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * New upstream version 1.5.218

 -- Yadd <yadd@debian.org>  Sun, 14 Sep 2025 17:41:07 +0200
