=== debian/watch ===
Version: 5

Template: Github
Owner: kilian
Project: electron-to-chromium
