## node-electron-to-chromium 1.5.244

=== debian/changelog ===
node-electron-to-chromium (1.5.244-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * Embed typescript declarations
  * New upstream version 1.5.244

 -- Yadd <yadd@debian.org>  Sat, 01 Nov 2025 11:56:23 +0100
