=== debian/control ===
Source: node-electron-to-chromium
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: ava <!nocheck>
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-electron-to-chromium
Vcs-Git: https://salsa.debian.org/js-team/node-electron-to-chromium.git
Homepage: https://www.npmjs.com/package/electron-to-chromium
Testsuite: autopkgtest-pkg-nodejs

Package: node-electron-to-chromium
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Provides a list of electron-to-chromium version mappings
 This repository provides a mapping of Electron versions to the Chromium
 version that it uses.
 .
 This package is used in Browserslist, so you can use e.g. electron >= 1.4 in
 Autoprefixer, Stylelint, babel-preset-env and eslint-plugin-compat.
 .
 Node.js is an event-based server-side JavaScript engine.
