=== debian/watch ===
Version: 5

Template: Github
Owner: kilian
Project: electron-to-chromium

Component: types-electron-to-chromium
Ctype: nodejs
Template: Npmregistry
Dist: @types/electron-to-chromium
Version-Schema: ignore
